<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 设置背景色（黑色） -->
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="10dp" />
            <solid android:color="@color/gray" />
        </shape>
    </item>
    <!-- 设置进度条颜色（白色） -->
    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <gradient
                    android:angle="45"
                    android:endColor="@color/app_title_9f"
                    android:startColor="@color/app_title_9f" />
                <corners android:radius="10dp" />
            </shape>
        </clip>
    </item>
</layer-list>
